Subject: Re: [PATCH v6 02/10] bindings: ipmi: Add binding for IPMB device intf

From: Krzysztof Kozlowski <[email-masked]>
Date: Wed, 22 Jan 2025 16:32:55 +0100

On 22/01/2025 16:10, Ninad Palsule wrote:
> Hello Corey, Rob & Krzysztof
> 
> On 1/16/25 14:35, Ninad Palsule wrote:
>> Add device tree binding document for the IPMB device interface.
>> This device is already in use in both driver and .dts files.
>>
>> Signed-off-by: Ninad Palsule <[email-masked]>
> 
> Do you have further comments on this? If not can you please send the ACK?

You gave us one week to respond, of which half is during merge window.

Don't ping during merge window. Don't ping before 2 weeks. Such pinging
moves you to the bottom of the inbox queue.

Please relax, and help out by reviewing other patches on the mailing
lists in order to relieve the burden of maintainers and move your
patches higher up the list.

Best regards,
Krzysztof